<!doctype html>
<html class="use-header3" lang="en">
   <head >
      <script>
         var BASE_URL = WEB_URL = 'https://alogic.co/';
         var RTL = false;
            var require = {
                "baseUrl": "https://alogic.co/static/frontend/Mgs/claue/en_US"
            };
                var CATALOG_CHECK = 0;
                
      </script>
      <meta charset="utf-8"/>
      <meta name="title" content="chromebook"/>
      <meta name="description" content="Alogic"/>
      <meta name="keywords" content="Alogic, Alogic.co"/>
      <meta name="robots" content="INDEX,FOLLOW"/>
      <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no"/>
      <title>Work From Home landing page</title>
<<<<<<< HEAD
      <link  rel="stylesheet" type="text/css"  media="all" href="https://alogic.co/static/_cache/merged/501d372ea04c1a5cd9adc814c457f23b.min.css" />
=======
     <link  rel="stylesheet" type="text/css"  media="all" href="https://alogic.co/static/_cache/merged/501d372ea04c1a5cd9adc814c457f23b.min.css" />
>>>>>>> 20897065afabdb83c1deb1867795a1f95cbb43e9
      <link  rel="stylesheet" type="text/css"  media="all" href="https://alogic.co/static/frontend/Mgs/claue/en_US/MGS_Brand/css/mgs_brand.min.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css" />
      <link  rel="stylesheet" type="text/css"  rel="stylesheet" type="text/css" href="https://use.typekit.net/bmo2esu.css" />
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/requirejs/require.js"></script>
      <link  rel="stylesheet" type="text/css"  media="all" href="https://alogic.co/static/frontend/Mgs/claue/en_US/MGS_Mpanel/css/animate.min.css" />
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/mage/requirejs/mixins.js"></script>
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/requirejs-config.js"></script>
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/MGS_Mpanel/js/timer.js"></script>
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/Mirasvit_Helpdesk/js/customer_data/update.js"></script>
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/StripeIntegration_Payments/js/stripe_payments.js"></script>
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/js/bootstrap.js"></script>
      <script  type="text/javascript"  src="https://alogic.co/static/frontend/Mgs/claue/en_US/js/custom.js"></script>
      <link  rel="icon" type="image/x-icon" href="https://alogic.co/media/favicon/websites/1/favicon.ico" />
      <link  rel="shortcut icon" type="image/x-icon" href="https://alogic.co/media/favicon/websites/1/favicon.ico" />
      <link rel="stylesheet" type="text/css" media="all" href="https://alogic.co/static/_cache/merged/501d372ea04c1a5cd9adc814c457f23b.min.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="cssmag/style.css" />
   </head>
   <body data-container="body" class="cms-magforce" id="html-body">
      <div class="main-row">
         <div class="column main">
            <section class="main-banner wh_banner">
               <div class="container-fluid ">
                  <div class="row">
                     <div class="col-lg-4 col-md-4 col-sm-4 col-xs-5 col-lg-offset-1 col-md-offset-1  col-sm-offset-1 col-xs-offset-0 wfh_ban_text">
                        <h2>Work From Home Solutions</h2>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                        <a href="#" class="btn btn-primary">Explore Now</a>
                     </div>
                     <div class="col-lg-7 col-md-7 col-sm-7 col-xs-7 pd_right_0">
                        <img src="cssmag/wfh_banner.jpg" alt="" class="img-responsive"/>
                     </div>
                  </div>
               </div>
            </section>
            <section class="wh_second_section">
               <div class="container">
                  <div class="row">
                     <div class="col-lg-10 col-md-10 col-lg-offset-1 col-md-offset-1">
                        <div class="col-lg-6 col-md-6">
                           <img src="cssmag/image1.png" alt="" class="img-responsive">
                        </div>
                        <div class="col-lg-6 col-md-6">
                           <h2>Better Equipment. Better Productivity.</h2>
                        </div>
                        <div class="wfh_full_width">
                           <p class="text-center">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Eu nisl nunc mi ipsum faucibus. Fringilla est ullamcorper eget nulla facilisi etiam dignissim diam quis. Lorem ipsum dolor sit amet consectetur adipiscing elit pellentesque habitant. In pellentesque massa placerat duis ultricies lacus sed turpis tincidunt.</p>
                        </div>
                     </div>
                  </div>
               </div>
            </section>
            <section class="wfh_third_section pb40">
               <div class="container">
                  <div class="row">
                     <div class="col-lg-8 col-md-8 col-lg-offset-2 col-md-offset-2">
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                           <div class="wfh_image_btn">
                              <img src="cssmag/wfh_img1.jpg" class="img-responsive" alt="">
                              <a href="#" class="wfh_button wfh_arrow">Docking Stations</a>
                           </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                           <div class="wfh_image_btn">
                              <img src="cssmag/wfh_img2.jpg" class="img-responsive" alt="">
                              <a href="#" class="wfh_button wfh_arrow">Monitors </a>
                           </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                           <div class="wfh_image_btn">
                              <img src="cssmag/wfh_img3.jpg" class="img-responsive" alt="">
                              <a href="#" class="wfh_button wfh_arrow">Connectivity</a>
                           </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                           <div class="wfh_image_btn">
                              <img src="cssmag/wfh_img4.jpg" class="img-responsive" alt="">
                              <a href="#" class="wfh_button wfh_arrow">Peripherals</a>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </section>
            <section class="wfh_fourth_section">
               <div class="container">
                  <div class="row">
                     <div class="col-lg-8 col-md-8 col-lg-offset-2 col-md-offset-2">
                        <div class="col-lg-6 col-md-6">
                           <h2>
                              Do More With <span class="chr_yellow">Multiple Displays</span>
                           </h2>
                        </div>
                        <div class="col-lg-6 col-md-6">
                           <p>Explore our range of Docking Stations that provide single, dual and triple display options. </p>
                        </div>
                     </div>
                  </div>
                  <div class="row vcenter">
                     <div class="col-lg-8 col-md-8">
                        <div class="col-lg-4 col-md-4 col-sm-4 col-xs-4">
                           <div class="wfh_display">
                              <span class="wfh_desc">
                              <img src="cssmag/display1.png" class="img-responsive wfh_single_dis" alt="">
                              </span>
                              <span class="wfh_heading_text">
                                 <h3>Single Display</h3>
                              </span>
                           </div>
                        </div>
                        <div class="col-lg-4 col-md-4 col-sm-4 col-xs-4">
                           <div class="wfh_display">
                              <span class="wfh_desc">
                              <img src="cssmag/display2.png" class="img-responsive double_img" alt="">
                              </span>
                              <span class="wfh_heading_text">
                                 <h3>Double Display</h3>
                              </span>
                           </div>
                        </div>
                        <div class="col-lg-4 col-md-4 col-sm-4 col-xs-4">
                           <div class="wfh_display">
                              <span class="wfh_desc">
                              <img src="cssmag/display3.png" class="img-responsive triple_img" alt="">
                              </span>
                              <span class="wfh_heading_text">
                                 <h3>Triple Display</h3>
                              </span>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </section>
            <section class="wfh_fifth_section">
               <div class="container">
                  <div class="row vcenter">
                     <div class="col-lg-8 col-md-8">
                        <h2 class="padder_btm20">Stay <span class="chr_yellow">Connected</span></h2>
                        <p class="padder_btm20">Explore our range of Hubs and Adapters that provide multiple ports, <br>keeping your devices connected at all times</p>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                           <div class="wfh_image_btn text-center">
                              <img src="cssmag/browse_hub.jpg" class="img-responsive" alt="">
                              <a class="btn btn-primary" href="#">Browse Hubs</a>
                           </div>
                        </div>
                        <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
                           <div class="wfh_image_btn text-center">
                              <img src="cssmag/browse_adopter.jpg" class="img-responsive" alt="">
                              <a class="btn btn-primary" href="#">Browse Adopters</a>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </section>
            <section class="wfh_contact_section">
               <div class="container">
                  <div class="row">
                     <div class="col-lg-6 col-md-6 col-sm-12 col-xs-12 col-lg-push-3 col-md-push-3 ccol-sm-push-0 col-xs-push-0">
                        <div class="wfh_con_content">
                           <h2>Contact Us</h2>
                           <p>Contact our sales team to know more about our work from home solutions range</p>
                           <a class="btn btn-primary" href="#">Contact Us</a>
                        </div>
                     </div>
                  </div>
               </div>
            </section>
         </div>
      </div>
      <script type="text/javascript" charset="utf-8" async="" data-requirecontext="_" data-requiremodule="mageplaza/core/owl.carousel" src="https://alogic.co/static/frontend/Mgs/claue/en_US/Mageplaza_Core/js/owl.carousel.min.js"></script>
      <script type="text/javascript" charset="utf-8" async="" data-requirecontext="_" data-requiremodule="MGS_Mpanel/js/owl.carousel.min" src="https://alogic.co/static/frontend/Mgs/claue/en_US/MGS_Mpanel/js/owl.carousel.min.js"></script>
      <script type="text/javascript">
         //<![CDATA[
         require(['jquery'], function ($) {
         $(document).ready(function () {
         
         function isVisible($el) {
         var winTop = $(window).scrollTop();
         var winBottom = winTop + $(window).height();
         var elTop = $el.offset().top;
         var elBottom = elTop + $el.height();
         return ((elBottom<= winBottom) && (elTop >= winTop));
         }
         
         
         });
         });
      </script>
   </body>
</html>
